MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005609ATutorContentpublic2015-12-30 12:342016-08-15 19:01
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005609: prequisite test text float right
DescriptionWhen the screen is wide, the text tht appears before the prerequisite test area under the tests&surveys tab in the content editor, floats right.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5da6109..17228d0
Attached Files

- Relationships

-  Notes
(0007109)
greg (administrator)
2015-12-30 12:35

float the prereq test text to the left
(0007127)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master 0f5c1845
Timestamp: 2016-07-05 08:33:25
Author: greg
Details ] Diff ]
5609 removed db_name from array on dbquery
mod - include/install/install.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-12-30 12:34 greg New Issue
2015-12-30 12:35 greg SVN Revision# => 5da6109..17228d0
2015-12-30 12:35 greg Note Added: 0007109
2015-12-30 12:35 greg Status new => resolved
2015-12-30 12:35 greg Fixed in Version => 2.2.1
2015-12-30 12:35 greg Resolution open => fixed
2015-12-30 12:35 greg Assigned To => greg
2016-01-01 09:59 greg Note Added: 0007127
2016-01-01 09:59 greg Status resolved => closed
2016-08-15 19:01 greg Changeset attached => ATutor master 0f5c1845


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker